@font-face {
  font-family: 'TildaSans';
  src:
    url('..//fonts/TildaSans-Regular.woff2') format('woff2'),
    url('..//fonts/TildaSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'TildaSans';
  src:
    url('..//fonts/TildaSans-Semibold.woff2') format('woff2'),
    url('..//fonts/TildaSans-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'TildaSans';
  src:
    url('..//fonts/TildaSans-Bold.woff2') format('woff2'),
    url('..//fonts/TildaSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src:
    url('..//fonts/Ubuntu-Regular.woff2') format('woff2'),
    url('..//fonts/Ubuntu-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

p {
  margin: 0;
}

a,
a:visited {
  color: inherit;
}

input,
textarea {
  outline: none;
  border: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: inherit;
  font-family: inherit;
}

table,
tbody,
tfoot,
thead,
td,
th,
tr {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
  vertical-align: top;
}


html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'TildaSans';
  background-color: #ebebeb;
  font-size: 20px;
  line-height: 155%;
  color: #000;
  -webkit-tap-highlight-color: transparent;
}

.wrapper {
  overflow: hidden;
  width: 100%;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.main_header_row {
  background-color: #FFF;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  padding: 17px 50px;
}

.logo {
  width: 10%;
}

.logo img {
  max-width: 120px;
}

.main_nav .menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 30px;
}

.main_nav>.menu>.menu-item {
  position: relative;
  line-height: 100%;
  padding-bottom: 30px;
  margin-bottom: -30px;
}

.main_nav>.menu>.menu-item::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 37px;
  width: 100%;
  height: 1px;
  background-color: #000;
  opacity: 0;
  transition: 0.4s;
}

.main_nav>.menu>.menu-item:hover::after {
  bottom: 30px;
  opacity: 1;
  transition: 0.4s;
}

.main_nav a {
  text-decoration: none;
  color: #383838;
  font-size: 16px;
  white-space: nowrap;
}

.main_nav .sub-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 45px;
  left: 50%;
  transform: translateX(-50%);
  width: 170px;
  padding: 15px 20px;
  background-color: #fff;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  font-size: 14px;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
  z-index: 9999999;
}

.main_nav>.menu>.menu-item-has-children:hover>.sub-menu {
  opacity: 1;
  visibility: visible;
  transition: 0.2s;
}

.main_nav .sub-menu::after {
  content: '';
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-right-width: 10px;
  border-left-width: 10px;
  border-bottom: 11px solid #FFF;
}

.main_nav .sub-menu a {
  display: block;
  text-align: center;
  white-space: normal;
  transition: 0.2s;
}

.main_nav .sub-menu .current-menu-item a {
  opacity: 0.7;
}

.main_nav .sub-menu a:hover {
  color: #0f86b6;
  transition: 0.2s;
}

.main_nav .menu-item-has-children {
  margin-right: 13px;
}

.main_nav .menu-item-has-children::before {
  content: '';
  position: absolute;
  right: -13px;
  bottom: 36px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-left-width: 3px;
  border-right-width: 3px;
  border-top: 4px solid black;
}

.lang {
  width: 10%;
  display: flex;
  justify-content: flex-end;
  visibility: hidden;
}

.language_switcher {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 20px;
}

.language_switcher a {
  text-decoration: none;
  color: #383838;
  font-size: 16px;
  text-transform: uppercase;
}

.main_slider_box {
  position: relative;
  top: -111px;
}

.main_header {
  position: relative;
  z-index: 999;
}

.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 13px;
  z-index: 999;
  cursor: pointer;
}

.main_slider_prev {
  left: 50px;
}

.main_slider_prev svg {
  transform: rotate(180deg);
}

.main_slider .slider_item {
  aspect-ratio: 16/9;
}

.main_slider_next {
  right: 50px;
}

.slide_img_box {
  position: relative;
  width: 100%;
  height: 100%;
}

.slide_img_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slide_img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.opacity_box {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
}

.slider_item_content {
  width: 100%;
  max-width: 760px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
  text-align: center;
}

.slider_item_content h1,
.slider_item_content h2 {
  font-size: 48px;
  line-height: 123%;
  font-weight: 600;
  text-transform: uppercase;
}

.about {
  margin-top: 120px;
}

.about_row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 20px;
  row-gap: 40px;
}

.about_item {
  width: calc(33.33333% - 26.66666px);
  display: flex;
  flex-direction: column;
  gap: 30px;
  text-decoration: none;
}

.about_item_img_box {
  position: relative;
  padding-bottom: 66%;
}

.about_item_img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.about_item_content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  gap: 30px;
}

.about_item_content h3 {
  margin: 0;
  font-size: 28px;
  line-height: 117%;
  font-weight: 600;
}

.about_item_content p {
  font-family: 'Ubuntu';
  font-size: 18px;
  flex-grow: 1;
}

.about_item_content span {
  color: #0669a3;
  border: 1px solid #0669a3;
  border-radius: 4px;
  height: 45px;
  font-size: 14px;
  padding-left: 30px;
  padding-right: 30px;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
}

.news {
  margin: 105px auto 0 auto;
  max-width: 760px;
}

.news h2 {
  margin: 0;
  text-align: center;
  font-size: 42px;
  line-height: 123%;
  font-weight: 600;
}

.news_row {
  margin-top: 90px;
}

.news_item {
  padding: 25px 0;
  border-top: 1px solid #8a8a8a;
  display: flex;
  gap: 40px;
  text-decoration: none;
}

.news_item:first-child {
  border-top: 0;
}

.news_item_img_box {
  min-width: 190px;
  max-width: 190px;
  height: 150px;
}

.news_item_img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news_item_content h3 {
  margin: 0;
  color: #383838;
  font-size: 16px;
  font-weight: 600;
  line-height: 110%;
}

.news_item_meta {
  margin-top: 15px;
  display: flex;
  align-items: center;
  gap: 15px;
  color: rgba(0, 0, 0, .5);
  font-size: 10px;
  letter-spacing: 1px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 100%;
}

.main_footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #0669a3;
  margin-top: 135px;
}

.copyright {
  color: #FFF;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 1px;
  text-align: center;
  opacity: .7;
}

.the_content {
  margin-top: 100px;
}

.the_content a {
  text-decoration: none;
  color: rgb(6, 105, 163);
}

a.page_btn {
  color: #ffffff;
  background-color: #0669a3;
  border-color: transparent;
  border-width: 1px;
  padding: 10px 18px 12px;
  font-size: 14px;
  transition: 0.2s;
}

a.page_btn:hover {
  background-color: #ffffff;
  color: #0669a3;
  transition: 0.2s;
}

.job_offers {
  font-size: 18px;
  margin: 100px auto 0 auto;
  max-width: 760px;
}

.job_offers_item {
  padding: 27px 0;
}

.job_offers_item_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.job_offers_item_title h2 {
  margin: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 135%;
}

.job_offers_item_descr {
  padding-top: 30px;
  display: none;
}

.job_offers_item_title span {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 40px;
  min-height: 40px;
  border-radius: 50%;
  background-color: transparent;
  transform: rotate(0deg);
  transition: 0.2s;
}

.job_offers_item_title.active span {
  transform: rotate(-45deg);
  transition: 0.2s;
}

.job_offers_item_title:hover span {
  background-color: #0f86b6;
  transition: 0.2s;
}

.job_offers_item_title:hover span svg g {
  stroke: #FFF;
  transition: 0.2s;
}

.comments {
  margin-top: 50px;
}

.single_post_img_box {
  position: relative;
  width: 100%;
  height: calc(100vh - 110.2px);
}

.single_post_img_box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single_post_img_box h1 {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 72px;
  line-height: 117%;
  font-weight: 600;
  color: #FFF;
  text-align: center;
  width: 100%;
  max-width: 1200px;
}

.single_post_img_box a {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}

.single_post_img_box a svg {
  animation: t-arrow-bottom 1.7s infinite ease;
}

@keyframes t-arrow-bottom {

  0%,
  to {
    transform: translateY(0)
  }

  50%,
  55% {
    transform: translateY(-7px)
  }
}

.single_post_img_opacity {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .3);
}

.single_post_content {
  padding-top: 60px;
}

.single_post_content_row {
  max-width: 960px;
}

.single_post_content_row a {
  text-decoration: none;
  color: #0669a3;
}

.after_article {
  margin-top: 100px;
}

.more_article {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}

.more_article a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  background-color: #0669a3;
  padding: 10px 18px;
  font-size: 14px;
  transition: 0.2s;
}

.more_article a:hover {
  background-color: #FFF;
  color: #0669a3;
  transition: 0.2s;
}

.more_article .current_post {
  background-color: transparent;
  color: #0669a3;
  border: 1px solid #0669a3;
}

.video_button {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
  transition: 0.2s;
}

.video_button:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.video_modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  z-index: 99999;
}

.video_modal_empty {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}

.video_modal.active {
  opacity: 1;
  visibility: visible;
  transition: 0.5s;
}

.video_modal.active .video_modal_empty {
  opacity: 1;
  visibility: visible;
  transition: 0.5s;
}

html.no_scroll {
  overflow: hidden;
}

.video_modal_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video_modal_box iframe {
  width: 854px;
  height: 480px;
  display: none;
}

.video_modal.active iframe {
  display: block;
}

.video_modal_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFF;
  cursor: pointer;
  opacity: 1;
  transition: 0.2s;
}

.video_modal_close:hover {
  opacity: 0.8;
  transition: 0.2s;
}

.video_modal_close::before {
  content: '';
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #222;
  transform: rotate(45deg);
}

.video_modal_close::after {
  content: '';
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #222;
  transform: rotate(-45deg);
}

.history {
  max-width: 760px;
  width: 100%;
  margin: 0 auto;
}

.history h1 {
  margin: 0;
  color: rgb(15, 134, 182);
  font-size: 40px;
  line-height: 123%;
  font-weight: 600;
  text-align: center;
}

.history_list {
  margin-top: 90px;
}

.history_list_item {
  display: flex;
  gap: 40px;
  padding-bottom: 90px;
  position: relative;
}

.history_list_item:last-child {
  padding-bottom: 0;
}

.circle_line {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
}

.circle_line .circle {
  min-width: 16px;
  min-height: 16px;
  border-radius: 50%;
  background-color: #000;
  margin-right: 6px;
  position: relative;
  top: 7px;
}

.circle_line .line {
  position: absolute;
  top: 28px;
  bottom: -2px;
  width: 2px;
  background-color: #d4d4d4;
  margin-right: 7px;
  z-index: -1;
}

.history_list_item:last-child .line {
  display: none;
}

.history_year {
  color: #0669a3;
  font-weight: 600;
  min-width: 50px;
  text-align: right;
}

.workers {
  margin-top: 120px;
}

.workers h2 {
  margin: 0;
  font-size: 42px;
  line-height: 123%;
  text-align: center;
}

.workers_list {
  margin-top: 105px;
  display: flex;
  flex-wrap: wrap;
  gap: 80px;
}

.workers_list_item {
  width: calc(33.33333% - 53.33333px);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.workers_list_item img {
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-radius: 50%;
}

.workers_list_item h3 {
  margin: 20px 0 0 0;
  color: #0669a3;
  font-size: 22px;
  line-height: 1.35;
  font-weight: 600;
}

.workers_list_item span {
  color: #080808;
  font-size: 14px;
  font-weight: 700;
  margin-top: 4px;
}

.workers_list_item p {
  font-size: 15px;
  margin-top: 18px;
  display: block;
}

.download_img {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 90px;
}

.download_img_item {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  line-height: 1.55;
  text-decoration: none;
}

.download_img_item img {
  max-width: 24px;
}

.presentations {
  margin: 200px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

.presentation {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: auto;
  width: calc(50% - 30px);
}

.presentation>img {
  max-width: 60px;
}

.presentation>h3 {
  font-size: 24px;
  line-height: 1.35;
  text-align: center;
  flex-grow: 1;
}

.presentation_btns {
  display: flex;
  gap: 10px;
}

.presentation_btn {
  border-radius: 5px;
  height: 35px;
  padding: 0 15px;
  border: 1px solid #000;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.presentation_btn_1 {
  color: #ffffff;
  background-color: #000;
  cursor: pointer;
}

.presentation_btn_2 {
  color: #000;
  text-decoration: none;
}

.presentation_iframe {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 999999;
}

.presentation_iframe.active {
  opacity: 1;
  visibility: visible;
  transition: 0.3s;
}

.presentation_iframe_opacity {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .6);
}

.presentation_iframe_box {
  position: relative;
  top: 200px;
  transform: scale(0.5);
  transition: ease-in-out 0.3s;
}

.presentation_iframe.active .presentation_iframe_box {
  top: 0;
  transform: scale(1);
  transition: ease-in-out 0.3s;
}

.presentation_iframe_box iframe {
  width: 960px;
  height: 640px;
}

.presentation_iframe_close {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  opacity: 1;
  transition: 0.2s;
}

.presentation_iframe_close:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.download_files {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
  z-index: 9999999;
}

.download_files.active {
  opacity: 1;
  visibility: visible;
  transition: 0.2s;
}

.download_files_opacity {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

.download_files_row {
  position: relative;
  top: 200px;
  transform: scale(0.5);
  transition: 0.2s;
  background-color: #FFF;
  padding: 50px;
  max-width: 960px;
  max-height: 90%;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  overflow-y: auto;
}

.download_files.active .download_files_row {
  position: relative;
  top: 0px;
  transform: scale(1);
  transition: 0.2s;
}

.download_files_item {
  width: calc(50% - 30px);
  display: flex;
  gap: 10px;
  height: fit-content;
  text-decoration: none;
  font-size: 16px;
  line-height: 100%;
}

.download_files_item>img {
  height: fit-content;
}

.download_files_close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.download_files_item_download {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
}

.download_files_item_download img:first-child {
  max-width: 20px;
}

.download_files_item_download img:last-child {
  max-width: 12px;
}

.reports_table {
  margin-top: 70px;
  font-size: 18px;
}

.cols_titles_item {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dashed #c0c0c0;
  padding-bottom: 10px;
}

.report_year {
  padding: 20px 0 20px 190px;
  font-size: 20px;
  font-weight: 700;
}

.report_year_item {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dashed #c0c0c0;
  padding: 10px 0;
}

.report_year_item>a {
  text-decoration: none;
  color: #0669a3;
  cursor: pointer;
  opacity: 1;
  transition: 0.2s;
  width: 100%;
  padding: 0 10%;
}

.report_year_item a:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.report_year_item:first-child {
  border-top: 1px dashed #c0c0c0;
}

.title_1,
.col_1 {
  min-width: 70px;
  color: #7d828b;
}

.title_2,
.col_2 {
  width: 100%;
  padding: 0 120px;
}

.title_2 {
  color: #7d828b;
}

.col_2 {
  color: #0669a3;
  cursor: pointer;
  opacity: 1;
  transition: 0.2s;
}

.col_2:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.title_3,
.col_3 {
  min-width: 125px;
  color: #7d828b;
}

.mobile_header {
  display: none;
}

.mobile_header_empty {
  display: none;
}

.reports_template {
  font-size: 18px;
}

.report_label {
  margin: 40px 0;
  border-bottom: 1px dashed #c0c0c0;
  padding-bottom: 10px;
  color: #7d828b;
}

.zalaczniki_list li a {
  text-decoration: none;
  color: #0669a3;
  opacity: 1;
  transition: 0.2s;
}

.zalaczniki_list li a:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.podpisy_osob_reprezentujacych_spolke_table {
  color: #7d828b;
  font-size: 16px;
}

.podpisy_osob_reprezentujacych_spolke_thead,
.podpisy_osob_reprezentujacych_spolke_tbody {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  border-bottom: 1px dashed #c0c0c0;
  padding: 10px 0;
}

.podpisy_osob_reprezentujacych_spolke_thead>div,
.podpisy_osob_reprezentujacych_spolke_tbody>div {
  width: 25%;
}

.podpisy_osob_reprezentujacych_spolke_thead>div:last-child,
.podpisy_osob_reprezentujacych_spolke_tbody>div:last-child {
  text-align: center;
}

.informacja_o_podmiocie_value>img {
  max-width: 100%;
}

a.all_news_btn,
.show_more_btn {
  color: #FFF;
  border: 1px solid #0669a3;
  background-color: #0669a3;
  border-radius: 4px;
  height: 45px;
  font-size: 14px;
  padding-left: 30px;
  padding-right: 30px;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  margin: 50px auto;
  text-decoration: none;
  cursor: pointer;
  transition: 0.2s;
}

a.all_news_btn:hover,
.show_more_btn:hover {
  color: #0669a3;
  background-color: transparent;
  transition: 0.2s;
}

.postid-274 .after_article {
  display: none;
}

#coockies_popup_bacgroud {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 990;
  background-color: rgba(33, 41, 52, 0.85);
}

.hidden {
  display: none;
}

#coockies_popup {
	font-size:13px;
	line-height:150%;
  z-index: 999;
  width: 650px;
  height: 375px;
  position: fixed;
  background-color: #fff;
  top: 50%;
  top: calc(var(--vh, 1vh)* 50);
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow-y: auto;
  padding: 60px;
  box-sizing: unset;
}

#coockies_popup h1 {  
  font-weight: 400;
  color: #0669a3;
  margin-bottom: 30px;
  text-align: left;
  font-size: 43px;  
  margin-top: 0px;
  line-height: 40px;
}

#coockies_popup p {
  text-align: left;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 13px;
  margin-bottom: 20px;
}

#coockies_popup_ustawienia {
  cursor: pointer;
  width: 240px;
  height: 35px;
  border: none;
  float: left;
  margin-top: 3px;
  background: none;
  font-size: 13px;
  font-weight: 700;
  color: #031f70;
  border: 2px dotted #031f70;
  text-transform: uppercase;
}

#coockies_popup_zgadamsie {
  cursor: pointer;
  width: 240px;
  height: 35px;
  border: none;
  float: right;
  margin-top: 3px;
  background: linear-gradient(90deg, rgba(121, 210, 229, 1) 0%, rgba(186, 233, 242, 1) 100%);
  font-size: 13px;
  font-weight: 700;
  color: #FFF;
  text-transform: uppercase;
}

#coockies_popup_ustawienia_div {
  text-align: left;
}

#coockies_popupth,
td {
  padding: 15px;
}

#coockies_popup_zapisz {
  cursor: pointer;
  width: 240px;
  height: 35px;
  border: none;
  float: right;
  margin-top: 3px;
  background: linear-gradient(90deg, rgba(121, 210, 229, 1) 0%, rgba(186, 233, 242, 1) 100%);
  font-size: 13px;
  font-weight: 700;
  color: #FFF;
  text-transform: uppercase;
}

#coockies_popup_zgadamsie2 {
  cursor: pointer;
  width: 240px;
  height: 35px;
  border: none;
  float: left;
  margin-top: 3px;
  background: none;
  font-size: 13px;
  font-weight: 700;
  color: #031f70;
  border: 2px dotted #031f70;
  text-transform: uppercase;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

input:checked+.slider {
  background-color: #ccc;
}

.slider.round {
  border-radius: 34px;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked+.slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round:before {
  border-radius: 50%;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

/* =================================================================ADAPTIVE=============================================================== */
@media(max-width:1250px) {
  .container {
    max-width: 95%;
  }
}

@media(max-width:1200px) {
  .main_header_row {
    padding: 17px 20px;
  }
}

@media(max-width:1000px) {
  .download_files_row {
    max-width: 95%;
  }

  .presentation_iframe_box iframe {
    height: 80vh;
  }

  .presentation_iframe.active .presentation_iframe_box {
    top: 30px;
  }

  .single_post_img_box {
    position: relative;
    width: 100%;
    height: calc(100vh - 140px);
  }

  .single_post_content {
    padding-top: 127px;
    margin-top: -60px;
  }

  .news h2 {
    font-size: 38px;
    line-height: 1.23;
  }

  .news_row {
    margin-top: 45px;
  }

  .slider_item_content {
    max-width: 80%;
  }

  .slider_item_content h1,
  .slider_item_content h2 {
    font-size: 44px;
  }

  .slider_item_content .descr {
    font-size: 18px;
  }

  .main_slider_prev {
    left: 10px;
  }

  .main_slider_next {
    right: 10px;
  }

  .main_header {
    display: none;
  }

  .mobile_header {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    background-color: #FFF;
    z-index: 99;
  }

  .mobile_header_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 107px;
  }

  .burger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 28px;
    height: 19px;
  }

  .burger span {
    width: 100%;
    height: 3px;
    background-color: #383838;
    transform: rotate(0);
    transition: 0.3s;
  }

  .burger span:nth-child(2) {
    transform: scale(1);
    transition: 0.3s;
  }

  .burger.active span:nth-child(2) {
    transform: scale(0);
    transition: 0.3s;
  }

  .burger.active span:first-child {
    transform: rotate(45deg);
    position: relative;
    top: 8px;
    transition: 0.3s;
  }

  .burger.active span:last-child {
    position: relative;
    bottom: 8px;
    transform: rotate(-45deg);
    transition: 0.3s;
  }

  .main_nav {
    position: absolute;
    top: 107px;
    width: 100%;
    height: 300px;
    overflow-y: auto;
    background-color: #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }

  .main_nav.active {
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
  }

  .mobile_header_empty {
    display: block;
    height: 107px;
  }

  .main_nav .menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 100%;
  }

  .main_nav .menu .menu-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .main_nav .menu-item-has-children::before {
    display: none;
  }

  .main_nav .menu-item-has-children>a {
    position: relative;
  }

  .main_nav .menu-item-has-children>a::before {
    content: '';
    position: absolute;
    right: -13px;
    bottom: 6px;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 3px;
    border-right-width: 3px;
    border-top: 4px solid black;
  }

  .main_nav .sub-menu::after {
    display: none;
  }

  .lang {
    justify-content: center;
    margin-top: 50px;
    display: none;
  }

  .main_nav .sub-menu {
    position: unset;
    transform: translateX(0);
    width: 100%;
    box-shadow: none;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    display: none;
    opacity: 1;
    visibility: visible;
  }

  .main_nav .sub-menu.active {
    display: flex;
  }

  .main_nav .sub-menu a {
    font-size: 14px;
  }

  .main_nav>.menu>.menu-item-has-children>a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 1px;
    background-color: #000;
    opacity: 0;
    transition: 0.4s;
  }

  .main_nav>.menu>.menu-item-has-children>a:hover::after {
    bottom: 0px;
    opacity: 1;
    transition: 0.4s;
  }

  .main_nav>.menu>.menu-item::after {
    display: none;
  }

  .about_row {
    flex-direction: column;
    align-items: center;
  }

  .about_item {
    flex-direction: row;
    width: 100%;
  }

  .about_item_content {
    gap: 30px;
  }

  .about_item_img_box,
  .about_item_content {
    width: 50%;
  }

  .about_item_img_box {
    padding-bottom: 29%;
  }

  .about_item_content p {
    font-size: 16px;
    line-height: 1.55;
  }

  .about_item_content h3 {
    font-size: 26px;
  }

  .single_post_img_box h1 {
    font-size: 44px;
  }

  body {
    font-size: 18px;
  }

  .workers_list_item {
    width: calc(50% - 40px);
  }

  .presentation_btns {
    flex-direction: column;
  }

  .presentation>h3 {
    font-size: 22px;
  }

  .the_content table tbody tr {
    display: flex;
    flex-direction: column;
    gap: 50px;
  }

  .the_content table tbody tr td {
    width: 100% !important;
  }
}

@media(max-width:768px) {

  .main_slider_box {
    top: 0;
  }

  .download_files_item {
    width: 100%;
  }

  .title_2,
  .col_2 {
    padding: 0 60px;
  }

  .report_year {
    padding: 20px 0 20px 130px;
  }

  .the_content p span {
    font-size: 18px !important;
  }

  .the_content table tbody tr td span {
    font-size: 16px !important;
  }

  .single_post_img_box h1 {
    font-size: 40px;
  }

  .more_article a {
    padding: 10px 16px;
    font-size: 12px;
  }

  .workers h2 {
    font-size: 30px;
  }

  .single_post_content_row h1 span {
    font-size: 30px !important;
  }

  .job_offers_item_title h2 {
    font-size: 22px;
  }

  .download_files_row {
    max-height: calc(100% - 100px);
    margin-top: 20px;
  }

  .podpisy_osob_reprezentujacych_spolke_thead>div:first-child,
  .podpisy_osob_reprezentujacych_spolke_tbody>div:first-child,
  .podpisy_osob_reprezentujacych_spolke_thead>div:last-child,
  .podpisy_osob_reprezentujacych_spolke_tbody>div:last-child {
    width: 100%;
    max-width: 45px;
  }

  .podpisy_osob_reprezentujacych_spolke_thead>div,
  .podpisy_osob_reprezentujacych_spolke_tbody>div {
    font-size: 12px;
  }

  .podpisy_osob_reprezentujacych_spolke_tbody>div:first-child {
    font-size: 8px;
  }
}

@media(max-width:600px) {
  .download_files_row {
    padding: 50px 2.5%;
  }

  .title_1,
  .col_1 {
    font-size: 12px;
    min-width: 50px;
  }

  .report_year_item>a,
  .title_2,
  .col_2 {
    font-size: 14px;
    padding: 0 25px;
  }

  .report_year {
    font-size: 16px;
    padding: 20px 0 20px 75px;
  }

  .title_3,
  .col_3 {
    font-size: 12px;
    min-width: 70px;
  }

  .presentation {
    width: calc(50% - 10px);
  }

  .video_modal_box iframe {
    height: 250px;
  }

  .job_offers_item {
    padding: 15px 0;
  }

  .presentation>h3 {
    font-size: 18px;
  }

  .presentations {
    gap: 20px;
  }

  .presentations {
    margin: 100px 0;
  }

  .presentation_btns {
    width: 100%;
  }

  .workers_list_item {
    width: 100%;
  }

  .history h1 {
    font-size: 30px;
  }

  .history_year {
    min-width: 40px;
  }

  .history_list_item {
    gap: 20px;
  }

  body {
    font-size: 16px;
    line-height: 1.45;
  }

  .about_item {
    flex-direction: column;
  }

  .about_item_img_box,
  .about_item_content {
    width: 100%;
  }

  .about_item_img_box {
    padding-bottom: 66%;
  }

  .about_item_content {
    gap: 20px;
  }

  .slider_item_content h1,
  .slider_item_content h2 {
    font-size: 20px;
  }

  .slider_item_content .descr {
    font-size: 16px;
    line-height: 1.25;
  }

  .main_footer {
    margin-top: 70px;
  }
}

@media(max-width:450px) {
  .news_item {
    flex-direction: column;
  }

  .news_item_img_box {
    min-width: 100%;
    max-width: 100%;
    height: 200px;
  }
}